Subject: Re: [Softwires] comments on draft-carpenter-softwire-sample-00

From: Washam Fan <[email-masked]>
Date: Thu, 30 Sep 2010 19:27:46 +0800

> Teredo does precisely that. But, it relies on relays that may or may not
> work for you.
>
> I'm not sure which is the best for where you are located in China, but
> here's a list of services that will terminate the other end of the
> Tunnel for you beyond your SP:
>
> http://en.wikipedia.org/wiki/List_of_IPv6_tunnel_brokers
>
> 6fei seems to be one in China, and uses TSP which is designed to
> discover the presence of NATs and bore through them appropriately.

It is a pity I can not get thru the SSL auth after I registered to
6fei. I think the service quality is the biggest problem when you try
to join IPv6 world independent of your network provider.

Thanks,
washam

---

From: Washam Fan <[email-masked]>
Date: Thu, 30 Sep 2010 19:31:27 +0800

Thanks,
 washam